# App Name

Beep Test

## Usage

Mark out a 20m space
Click the side button to start the test
Shuttle run between your markers when the watch buzzes
Push the button when you need to stop

## Features

Buzzing on each shuttle run
Results page with vO2max and total distance covered.

## Controls

Side button starts, stops and resets the app.

## Requests

bb0x88 on giuthub

## Creator

Blade
